Subject: Fw: Undelivered Mail Returned to Sender
From: "Mike" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Thu, 12 Aug 2010 11:30:42 -0400

Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: "Mail Delivery System" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, August 12, 2010 11:26 AM
Subject: Undelivered Mail Returned to Sender

> This is the mail system at host host.sellusedguitar.com.
>
> I'm sorry to have to inform you that your message could not
> be delivered to one or more recipients. It's attached below.
>
> For further assistance, please send mail to postmaster.
>
> If you do so, please include this problem report. You can
> delete your own text from the attached returned message.
>
>                   The mail system
>
> <[email-masked]>: host smtp-fw-2101.amazon.com[72.21.196.25] said: 550
>    #5.1.0 Address rejected [email-masked] (in reply to RCPT TO 
> command)
> 

Subject: Re: Your Amazon PayPhrase "Michael Loves Celeste" order
From: "Mike" <[email-masked]>
To: "Amazon Payments" <[email-masked]>
Date: Thu, 12 Aug 2010 11:26:38 -0400

I have been attempting to look up the order below but it says it does not  exist.  Can I get a status of this?
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Amazon Payments 
  To: [email-masked] 
  Sent: Wednesday, August 11, 2010 8:07 PM
  Subject: Your Amazon PayPhrase "Michael Loves Celeste" order

          Your Account | Help  
              Thanks for your order Michael Bishop!

              Want to manage your order online?
              If you need to check the status of your order or make changes, please visit our home page at Amazon.com and click on Your Account at the top of any page. 

                    Purchasing Information  
                    Email Address: [email-masked] 
                    Billing Address:
                    Michael Bishop
                    8607 CARLSBAD LN
                    LANSING, MI 48917-5807 
                    US
                   Shipping To:
                    Michael Bishop
                    8607 CARLSBAD LN
                    LANSING, MI, 48917-5807 
                    US
                   
                    Order Grand Total: $13.82  
                    Order Summary  
                    For more details, view Your Orders on Amazon.com  
                    Order #:  104-2553511-0625046  
                    Item(s) Subtotal:  $9.83 
                    Shipping & Handling:  $3.99  
                   ------ 
                    Total before tax:  $13.82  
                    Estimated Tax:  $0.00  
                   ------ 
                    Total for this Order:  $13.82  
                    Shipping Details:  
                    For more details, view Your Orders on Amazon.com  
                    Shipping Method: Standard Shipping  
                          1 “The Anti-Estrogenic Diet: How Estrogenic Foods and Chemicals Are Making You Fat and Sick” $9.83  
                          PayPhrase used: Michael Loves Celeste 

------------------------------------------------------------

                    Need to print an invoice?
                    Visit www.amazon.com/your-account and click to view your orders. Click "View order" next to the appropriate order. You'll find a button to print an invoice on the next page. 

                    Where can I get help with reviewing or changing my orders?
                    To learn more about managing your orders on Amazon.com, please visit our Help pages at amazon.com/help/orders/. 

                    Please note: This email message was sent from a notification-only address that cannot accept incoming email. Please do not reply to this message. 

                    If you ever need to return an order, visit our Online Returns Center: www.amazon.com/returns. 

                    Thanks again for shipping with us. 

                    Amazon.com
                    Earth's Biggest Selection 

                    Prefer not to receive HTML mail? Click here